[Overview][Classes][Procedures and functions][Index] | Reference for unit 'Spin' (#lcl)

# TCustomFloatSpinEdit.SetValueEmpty

Sets the value for the ValueEmpty property.

## Declaration

Source position: spin.pp line 65

`protected procedure TCustomFloatSpinEdit.SetValueEmpty(`
`const AValue: Boolean`
`); virtual;`

## Arguments

`AValue` |  | New value for the property.

## See also

TCustomFloatSpinEdit.ValueEmpty |  | Indicates that a value has not been assigned for the control.